---
layout: blog
title: 📅 Jed's Things to Avoid in Life
description: "Jed's rules are clear: No relationships. They interfere too much with his life, and he's not made for them anyway. But then, he sees his old crush from school in his hometown. Will he break his own rules for Davy?"
tags: [Short Stories]
book: true
mature: true
reedsy: https://blog.reedsy.com/creative-writing-prompts/contests/90/submissions/63882/
discuss: https://twitter.com/Ellpeck/status/1385686796911185920
---

Jed didn't do relationships. That was just one of his rules. Actually, it had become such an important rule to him that he added it to his very official, *highly* scientific List of Things to Avoid in Life. They were too complicated, and the touchy-feely stuff usually left him feeling inadequate about his ability to be there for someone. He also just didn't have the time, with his fifty-hour work week and all that. So not wasting his time trying to care for another person, especially considering that they'd probably notice pretty quickly how little he was able to care for them and ultimately leave him to be on his own again. So why bother, right?

He was sitting on a crowded, noisy train on his way to visit his parents in his childhood hometown. He didn't necessarily enjoy going there again, but this weekend was his mom's birthday, and he loved her too much to skip it. Even though his grandma would also be there, who he had a particular grudge with after finding out a few years ago about her dislike of a *pretty important* part of his life. So he wasn't particularly looking forward to talking to her about "the girls she envisions him marrying."

He looked out the window, the lush, pine-plastered mountains in the distance slowly creeping by, and imagined what it would be like if he really *was* as much into girls as his grandma wished he was. It's not like he hadn't thought about it. Of course, it would be easier for him to be straight. In fact, maybe his rules about relationships were only so airtight because he was afraid of being bullied. He didn't enjoy the thought of holding hands with his boyfriend, only to be attacked by some idiot in an alley. But his other reasons were good, too, right? He *was* a little emotionally unavailable at times. He *did* have that horrible work week. *Yes*, he thought to himself. *Those are good enough reasons to avoid the perfect, storybook romance you dreamed of as a kid, damn it.*

After leaving the train, he stopped in the middle of the platform and looked around to get his bearings again. Out of the corner of his eye, he noticed something odd. He turned to face the front window of a small bakery, the glass protecting delicious looking pastries and cakes that were quietly sitting in a large vitrine. But that wasn't the odd thing.

He started closely inspecting the head of the person standing behind the register, currently handing a glazed donut to an old lazy. After a few seconds, the person turned in his direction, and started looking directly at him. And there he was, standing in the middle of a train station, locking eyes with the *last* person he wanted to see in this town. He smiled and waved awkwardly, and the person behind the register did the same, before turning back to the old lady and finishing their transaction. 

Jed, clearly having lost his mind, thought it would only be right to go inside and say hello. A little bell that was mounted behind the door rang. Now, he was standing right in front of him. His long, wavy brown hair had the same elegance as it did the last time Jed saw him, as if nothing had changed. Davy must've been sat in a time capsule for the last four years, because he still looked exactly as beautiful as he did all those years ago at school. No, better. Davy had broad shoulders and a wide frame. His arms were thick and muscular and Jed imagined them again, wrapped around his body, warming him. Protecting him.

"Jed! I didn't know you still lived in town," he said with a smile that penetrated all of Jed's defenses. 

"I don't, actually," he stuttered. "I'm visiting my parents."

"Ah, that makes sense. Train station." Davy laughed awkwardly and pushed the hair out of his face with his hand. His motions were smooth and soft, and Jed couldn't help but notice the veins in his arms twitching as he moved his hands. *Jesus Christ*, he said to himself. *Get a grip.*

"How have you been?" Davy asked and raised an eyebrow.

"I've been pretty good, actually," Jed mumbled, still mesmerized by Davy's movements. The grip clearly hadn't been gotten yet. "I'm working at a pretty big software company."

"That's awesome," Davy said with a very real, supportive air of enthusiasm. 

"And you?"

"Been working here to help with uni. That shit's really expensive, man." Davy chuckled.

Jed nodded his head slightly. "Yea, I can imagine," he said. 

"Anyway, it's cool that you're here. Do you maybe want to catch up some time?"

Jed froze. *Oh my God*, he thought. Had Davy really just asked him on a date? Okay, well. Not a *proper* date, but... 

"Uh, yea, that sounds great," he mumbled. If Davy was a mirror, he'd probably see his entire face turn into a tomato right now. *Oh, God.* "I'm free the whole weekend," he continued.

They exchanged phone numbers, and Jed breathed a sigh of relief when he exited the bakery. Thankfully, Davy didn't seem to have noticed how awkwardly Jed was acting around him. Was he even acting that awkwardly? Possibly. Probably.

***

Only a few days later, Jed arrived at a coffee shop that he used to go to with his friends after school sometimes. It was small, filled with small nooks with comfortable looking armchairs that had colorful blankets thrown over them. Taking in the romance that this place clearly emitted, he sighed to himself. *Oh God, this is a* proper *date, isn't it?*

He waited in the entryway of the café until Davy arrived. And *boy*, did he arrive. He walked into the room wearing a jean jacket over a black logo tee and jeans. His hair was blowing in the wind let in by the open door, and it reminded Jed of their first encounter at the train station. The whole outfit made Davy seem strong. For a second, Jed imagined what it would be like to be scooped up by his strong, muscular arms like a princess. Like a *prince*.

 *Get a grip*, he thought to himself.

"Hey man," Davy said with a smile as he saw Jed. *Hey, 'man'?*, he repeated in his head. 

"Hey Davy," said Jed with an awkward half-smile. He tried to wipe it off. "You look," he started, but he didn't know how to finish.

"Gay?" Davy suggested. "I know. I just love this jacket so much."

"That's not-", Jed stuttered. "I didn't ... you look *good*." He hesitated. Why did he *say* that?

"Thanks. You don't look too bad yourself," Davy said and started making his way towards one of the seating nooks. He brushed Jed's arm with his own while passing him, and it made that place tingle with... with something. 

Jed realized that he didn't even know for sure if Davy was into guys. He wondered for a second if that comment about his jacket was confirmation that he was, in fact, gay. Was anything he'd done so far confirmation that he was? 

A weird feeling of unease creeped up in Jed's chest, and it immediately entered his heart. *What if he's not even into guys?*, he thought to himself. He didn't do relationships anyway, though, so why would it matter -- right? They were too complicated, too time-consuming, and too draining of the small amount of emotions that Jed had. So it was of no value to know whether Davy was into him or not. 

He really enjoyed the idea though. As he watched Davy sit down on a sofa in one of the nooks, he imagined what it'd be like to be on that sofa with him. Sitting next to him. Close. Kissing him. Davy's hand moving closer to Jed's--

"Are you coming?", Davy called and waved. *Oh God*, Jed thought to himself. *Hopefully not.*

Jed started walking towards him, and Davy started patting the spot next to him on the sofa. He wanted Jed to sit next to him. *Great.*

Of course, being the gentleman he was, it was only right of Jed to actually go ahead and sit down next to Davy. That was the only reason, *of course*. 

They both ordered drinks (hot chocolate) and food (cheesecake and apple pie) and started chatting about how they'd been since school. Davy talked about his university courses and the bakery job and how he'd sometimes see his old friends at the train station, and Jed was *fascinated*. It wasn't that Davy's stories were actually *fascinating*, but somehow, because *he* was the one telling them, they seemed more alive than Jed ever thought a story could be. 

When Jed started talking about his job, about the long work hours and about his family, Davy turned a bit to face him. Now they were sitting closer, almost opposite one another, and Davy's gaze seemed to be locked onto Jed's eyes while he told his stories. He'd never met someone, Jed thought to himself, who seemed so genuinely interested in his life. Somehow, the two of them were just fascinated with each other, it seemed. But Jed's rule was clear: *No relationships*. They were a waste of time, and that was a final, reasonable, and educated decision.

That was, of course, until they started talking about Jed's homophobic grandma. As soon as he mentioned that his grandma didn't 'approve' of his sexuality, Davy's smile faded, and he rolled his eyes. The sight made Jed chuckle.

"Relatable?", Jed asked with a tiny grin.

Davy tutted. "Oh God, don't get me *started*."

He shifted a little on the sofa, and they were sitting even closer to each other now. Was he doing this on purpose?

"My mom's the same way."

"Your *mom*? That's terrible!", Jed hissed. 

"Eh, I've been getting by alright. I don't need her, you know? It's her loss." Davy began smiling again. "I've got enough people in my life who support me."

"That's good," Jed responded. Overwhelmed with the flood of endearing sentiments rushing through his chest -- the homophobic mom, the sweet sentiment about Davy's chosen family, and just how close to each other they were sitting right now -- Jed couldn't stop himself from saying more. "I'd support you too, you know."

"You know what," Davy began. *Oh God*, Jed thought to himself. This was it. He'd ruined it. *You're getting a bit creepy*, that's what Davy was about to say. Right? He'd said too much. But Davy's smile didn't fade. Instead, he chuckled and put his hand on Jed's shoulder.

"You're great to hang out with, Jed," Davy continued. "But I really have to go now, sadly. I really want to see you again, though."

Jed's cheeks warmed up, and he began to smile again. "Me, too," he said shakily.

Over the next few days, Jed kept daydreaming about Davy. His cute smile, his wavy hair and his muscular, strong arms. He kept picturing, over and over, how Davy grabbed his arm when they sat so close in the café. He should've kissed him then and there. No, it would've been too soon. Plus, they had another date lined up. Because he hadn't seen town in a while, Davy came up with the idea of hiking to the top of the nearby mountain and looking down at the cityscape from there. 

But maybe he shouldn't get closer to Davy, he thought. He didn't want to give him the wrong idea. His list of rules was very strict, and Jed intended to continue following it. No relationships, because they are too complicated and time-consuming. But Davy could've happily consumed all of his time without Jed even remembering that his list of rules *exists*.

***

There he was. Strong as always, wearing a t-shirt that made his muscular upper arms even more pronounced than usual. Today, his long, silky hair wasn't flowing over his shoulders, though. He had tied it up into a ponytail, presumably so it wouldn't bother him during their hike.

Jed approached him on the parking lot close to the hike trail leading up the mountain, and Davy turned around slowly. 

"Hey," he said in a rough voice. He cleared his throat, before saying "hey" again, less raspy this time.

"Hi. I'm excited!" Jed blurted out with an unusual amount of confidence. *The rules, damn it*, he thought to himself. *Get a grip.*

"Me too. I packed some snacks for us, as well," said Davy and pointed to his backpack. He shifted his upper body and laughed, causing what sounded to be loose food items to rustle in the bag.

Halfway up the trail, Jed started getting exhausted. It wasn't that he was out of shape (he'd been working out occasionally because of the part of his List of Things to Avoid in Life that read *getting out of shape*, of course), but something about this hike was different to him. Stopping on the trail, he grabbed a bottle of water out of his backpack and started gulping it down without hesitation. Davy stopped as well, and observed Jed as he almost finished the entire bottle.

"Want to take a break?", he asked slyly. 

"Shut up, I can do this!", Jed blurted out without much thought. *Oops.* "I'm just-"

Davy cut him off. "Well, I know you can, but you can also relax with me for a little while." 

Relaxing sounded like a great idea to Jed. He wiped his mouth and chin with his forearm and looked over at Davy, who had already found a nice bit of grass to sit down on. *Laying down on the grass together*, he thought, remembering this very fantasy having been stuck in his head for the last few days. *Of course. Damn it.*

Jed walked up to Davy and looked down questioningly. Davy looked back up at him and smiled. 

"Come sit," he said with a grin, pointing to the ground right next to him. Jed did as he was told.

And now, there they were, just like in Jed's *stupid* fantasies. Sitting next to each other, looking out over the forest and a small part of town, with Jed feeling the cool, green grass underneath him.

"You know," Davy began. "I used to think that you were kind of weird. In school, you know. I only realized afterwards that..." He hesitated. Jed turned his head to see the expression on Davy's face, but there wasn't much being expressed there at all. Eventually, Davy continued.

"I think I realized that I had the tiniest bit of a crush on you."

On... *what*? Jed's heart skipped a beat. What had Davy just said? Clearly, Davy was out of his mind. Or Jed was. Was he dreaming? Was he passed out from exhaustion somewhere, laying on the path, with Davy wondering what he'd gotten himself into? Jed shook his head. *No.* This seemed to real to be a dream.

"You... you did?", Jed stuttered. Davy chuckled.

"I think so, yea. You were always kind of cute, and seeing you at the train station the other day... I don't know, it felt like a sign."

*A sign*, Jed thought to himself. He could kind of see that. The hunky, adorable student who worked in a bakery, with his long hippy-like hair, believing in *signs* and probably *soulmates* and what have you. This made sense to Jed. But the fact that Davy was saying all of this to *him* made no sense at all.

"Are you serious? I--", Jed paused, trying to formulate a coherent sentence in his mind. Davy was looking at him with a sense of desperation in his eyes. *Tell me that you like me too*, they seemed to say.

At this point, Jed went over the options in his mind. The rules, the meeting at the train station, the *coincidence* of it all. Maybe he believed in signs, too. Maybe he believed that, out of all the people he could've met that day, Davy was just the perfect one. Maybe, he thought to himself, his rules didn't actually matter that much after all.

"I actually really liked you too. In school. I always saw you with all of those girls and I thought, you know. I thought I'd never have a chance. Especially since you seemed so..." Davy cut him off.

"So straight?", he said and laughed.

"I guess, yea."

"Well, I'm not. I mean, I am. I'm bi, actually," he explained.

"That makes sense," Jed responded, not really sure what else to say. They were both silent for a moment, but their gazes were still interlocked. They were sitting close enough together now for Jed to feel both of their breathing warming up the air between them.

"Do you want to..." Davy began, but he paused. Jed wanted a lot of things right now. He imagined moving closer to Davy, putting his hand on his thigh, maybe lower, deeper, and going through Davy's hair with his hand. He didn't, however, know what Davy wanted. So he didn't do anything.

"Can I kiss you?", Davy asked after an uncomfortably long silence. Jed didn't answer with words -- how could he possibly answer that question without melting into a puddle then and there -- but apparently, his wide smile was enough indication to Davy that Jed *did* want to kiss him. 

Davy moved in closer, grasping Jed's hip with one hand, and as Davy leaned in closer with his head, Jed could see the veins in his arm twitching as he moved. 

Jed closed his eyes, and he felt Davy's lips touch his own. He felt him reaching around Jed's body with his other hand, fully enclosing him in his strong embrace now. It felt good. Jed wanted to continue, forever, staying here and kissing Davy until the end of time. 

This was good. To Jed, it was the perfect place to be.