---
layout: blog
title: 🐶 Dog-Earing and Other Terrible Reading Habits
description: Since I've been reading a lot more in recent history, I thought I'd start writing some blog posts about the reading. So first up, here are some of my terrible reading habits that would probably make a lot of book lovers angry. This isn't clickbait. I'm just terrible.
tags: [Reading]
discuss: https://twitter.com/Ellpeck/status/1408565191218978818
---

So recently, I've been reading a lot more again. Since I got my first Kindle [and talked about it](https://ellpeck.de/blog/reading) a while ago, I have now also started tracking my reading progress on [the StoryGraph](https://app.thestorygraph.com/profile/ellpeck). I also started watching some more book- and reading-related YouTube videos, and I came across this tag that I thought would be *perfect* for me to talk about for one specific reason, which I'll get to shortly. 

To sum it up: My boyfriend thinks dog-earing books (that you own!) is the worst, and he despises me for doing it. But I want all of you to *hear my case* about this. So read on. Please. 

# Do you have a certain place at home for reading?
A while ago, I actually got one of those cheap-but-nice IKEA chairs that everyone seems to have and set it up as a little reading nook in a corner. 

But then I realized that reading in bed, before going to sleep, actually works a lot better for me because I take sleeping pills, but they take a while to start working. So I got into the habit of taking them, and then reading for an hour or so in bed, and then putting the book away and dozing off right when I feel the medication starting to make me drowsy.

# Bookmark or random piece of paper?
Okay, hear me out: *Dog-earing*. Of course, if you get a library book or read a friend's book, this is not a nice thing to do, because, after all, it *is* damaging someone else's property. In that case, a random piece of paper is a pretty good way to go, in my opinion.

*But.*

A book that looks like it's been read, with the pages a little warped and the spine maybe, possibly a little broken, and the marks of dog ears on some pages looks *so much nicer* than a book that looks all new and fancy and clean. 

Listen, okay? Dog ears tell a *story*. Not only do they show you where you (or other people) took a reading break, but they also show you which parts of the book might have been difficult or otherwise slow to read, because those parts would have a lot more dog ears than other parts of the book. 

Okay, maybe this is just me defending something that is objectively terrible. I like it, though.

# Can you just stop reading or do you have to stop after a chapter/ a certain amount of pages?
I absolutely can't stop reading in the middle of a chapter. For me, it's not necessarily that I want to know how the chapter ends or that I enjoy stopping at the end of a chapter because it's a cliffhanger, and it'll make me feel excited to get back into the book later.

My real reason is a lot more boring, because it's just that... for some reason, it feels *wrong* stopping before the end of a chapter, similarly to how it feels wrong for some reason to stop watching a show in the middle of an episode. 

Chapters were made for a reason, and the author probably thought about the pacing of the book and, as a result, the placement of the chapters. It doesn't feel like my place to just disrupt that pacing. And that placement.

# Do you eat or drink while reading?
I don't think I've ever eaten while reading. It seems... unfitting. Especially because there are so many foods that make your fingers greasy or smudgy or... crumby. I wouldn't want to get that on my precious book. Or Kindle.

I do sometimes drink while reading, though. Especially when I prepared a little place and time to read, like when it's a nice day out, and I set aside some time to read and get a sunburn I mean suntan. I'll usually get a big glass of something nice. Yea.

# Multitasking: Music or TV while reading?
I... do people do that? How? I don't have the mental capacity for that.

# One book at a time or several at once?
I really *want* to be reading several books at once. I like the idea of reading one fiction book and one non-fiction book and then choosing which one to read based on how science-y I feel on any particular day. But whenever I try to start another book while I'm already reading one, I get one of two feelings: *The other book is so much more fun to read* or *This one is so much better than the other one*, both of which just make me end up reading just a single book again.

# Reading at home or everywhere?
Since I mostly read on my Kindle, it would make a lot of sense for me to read in other, non-home places too. But I rarely do. Partly because, when focusing on something like a screen or a book for too long while riding a bus or a train makes me feel *incredibly* dizzy. But also partly because I read a lot of somewhat raunchy romance novels, talking about which, and showing the covers of which, in public sounds like *a time* for an introverted person like me.

# Reading out loud or silently in your head?
I didn't realize there were people that read out loud, to be honest. It sounds kind of fun. I should try that.

# Do you read ahead or even skip pages?
I used to read the end of a book right away when I was a little kid, because I was scared that the book would have a sad ending. Actually, I used to also *change* the endings of sad books by writing a nicer ending into the book to ease my mind. I was wholesome like that. I was also, like, 9. So ease off with the pitchforks.

Nowadays, I don't even really have the urge to find out what happens later on in the book. After all, the current part is already interesting, and I'll find out soon enough what happens in the future, I guess.

# Breaking the spine or keeping it like new?
I will *absolutely* break the spine of any book I read (if I own it), because otherwise books are just too V-shaped to hold comfortably. It's not my fault that books are as flexible as a rock, okay? Do some yoga or something.

# Do you write in your books?
Depends on the book. If it's a science-y book that I want to go back to, I'll definitely write notes and highlight sections in it. Since I mostly read on the Kindle, I'll actually highlight sections that I find funny or interesting to be able to get back to them later. Or to be able to share them with my boyfriend, who isn't *the least bit interested*.

# Conclusion
I think my reading habits can be summed up pretty accurately as "book murderer". Which I'm honestly fine with.

I don't do it to books that aren't mine, though. I'm not, like, a library... hater. Or anything. Libraries are cool.

Since I've been reading a lot more again in recent history, I also want to start writing more blog posts about my reading habits and the books I enjoy. If you're interested in that sort of thing, you can head back to [the post list](https://ellpeck.de/#blog-reading) to see other posts in the Reading category, and you can also subscribe to the blog's RSS feed there too. If anyone still does that. I think RSS is dead. Right?