---
layout: blog
title: 📦 Of Abby, Love and Butt-Shaped Pillows
description: "Jeremy had just moved into a new house when he found a mysterious, heart-shaped box in the attic. Intrigued by its contents, he started asking his neighbors about it, and he would soon discover a secret love story."
tags: [Short Stories]
book: true
reedsy: https://blog.reedsy.com/short-story/qtt69j/
discuss: https://twitter.com/Ellpeck/status/1494068545105416196
---

Jeremy was sitting in his kitchen as suddenly, the room went dark.

Great. Two months living here, and the house is already falling apart. That was just Jeremy's luck, wasn't it?

He got up from one of his brand-new kitchen chairs and started making his way up the stairs to the attic, which is where he'd probably stored the light bulbs he brought from his old apartment. He didn't actually remember, mind you, because Jeremy hardly ever remembered anything. Jeremy was a man of few words, and a man of few thoughts.

Now standing on the wobbly ladder that folded down from the ceiling, he used most of the strength his body allowed him to lift a thick wooden board out of the way to reveal a hole in the ceiling to the attic. He climbed the scary ladder all the way and breathed in the stale air that had accumulated over all of those years that the house had stood on its own. After shuffling around some boxes with various words on them (like "kitchen" and "bathroom" and "heavy shit"), he finally spotted a small, transparent plastic box that contained a few light bulbs. Crouching into the corner to retrieve them, he noticed something he hadn't seen the few times that he'd been up here: A small, heart-shaped box, almost hidden entirely by the layers and layers of dust that were covering it.

Ready to reveal an old family secret or a bomb or, more realistically, just some weed in a little bag, he shuffled closer to the box and reached out to grab it. It was dusty. And kind of disgustingly sticky. Why was it *sticky*?

***

Light bulb changed, box dusted and un-sticked with a sponge that he now *desperately* wanted to throw away, Jeremy was ready to open it and reveal the weed-covered family bombs inside. The box was made of a thick cardboard-y substance (that was the technical term, he was sure), and dusting it revealed that it had been pink all this time.

The box contained several pieces of paper, a tiny, butt-shaped pillow that was probably supposed to look like a heart, and a silver necklace that represented half of a heart. Presumably, it was one of those where another person wore another one that was the opposite half, and it was a metaphor for their undying love, or a metaphor for the fact that a lot of people get divorced. Jeremy was never really sure. All in all, it was a lot of heart-shaped, love-related items, though.

But who had the other half of the necklace?

Clearly, this box had been meant for someone else. Obviously, it was not meant for *Jeremy*, but he knew that. He thought that it must've been meant for someone other than the person that had put it in his attic. Which was probably the previous owner of the house. Reading them, Jeremy quickly realized that the pieces of paper were actually letters. Love letters to someone named *Barb*. Was that even a *name*? Maybe it was short for Barbara?

There was one letter that stood out to him in particular. Most of the other ones seemed like they were just kind of *in* the box without actually belonging there (they were short notes about making plans and meeting up and holidays), but there was one that was clearly about this very box.

*My beloved Barb,*
*Before you, I never met anyone who was quite as intoxicating, as filled with love, as passionate as you. I want you to know that, now and forever, I love you.*
*I did not tell you this before, because I was scared. I was worried that you would not feel the same about me. I was worried about so many things. But now that our paths are about to part, and now that we might never see each other again, I need to give you this.*
*It is all the things I could never give you. It is all the things I bought, and made, and wrote, and then stowed away instead of giving them to you. Because I was scared.*
*But I will not be scared this time.*
*I love you, Barb.*

Well. To say that Jeremy was moved by this letter was an understatement. Jeremy, as few words and thoughts as he had, he really had a lot of space in his heart. And clearly, Barb, whoever they were, had never received this box... right? In his head, he calculated how old this box could *possibly* be. None of the letters seemed to be dated, and none of the other items were food, so they didn't have expiration dates. The butt pillow had a little sign attached to it that was filled with washing instructions and small print, but also had the number 95 on it. Was it made in 1995? Maybe. Probably not, though. No one post-1995 was named Barbara, let alone *Barb*. And the previous owner had never mentioned a Barb, or a Barbara, or a barbarian, or anyone like that.

More importantly, what was he even going to do with this knowledge? And this box? Was he really going to spend his afternoon trying to figure out how to get it to its rightful recipient? And what were the ethics of doing that, anyway? What if this anonymous romantic had already moved on from Barb, probably to a person with a human name?

No, he was determined now. Jeremy loved love. He'd have done anything for love. Even chase down a person that might not exist based on some information from a sticky pink box.

One thing he knew for sure was the house's previous owner's name: Mariland Smith. Also not a human name, he noted. Maybe Mariland knew something about this box of butts and secrets.

Mariland was easy enough to reach, given he'd already talked to them a few times about the bathrooms and the piping and the power bills and the keys and how to get up to the attic. Weird then that they'd never mentioned a mystery box up there, though.

"A Barb, you say? Hmm," Mariland began after Jeremy told the story. Of course, Mariland didn't point out how peculiar the name Barb was because they had an equally ridiculous name. Instead, they pointed out that they'd rarely used the attic and that that was probably the reason they never saw the package. Made sense, Jeremy guessed.

After some silence, Mariland gasped.

"Actually, one of the neighbors did talk about a Barb from time to time. I think it was Mr. Garcia just down the road. You know, honey, I'm really sorry, but I didn't really know many of the people there."

Jeremy smiled. That was surprisingly helpful. "Thank you so much, that is honestly really helpful," he said earnestly, and after some goodbye-ing of the regular sort, he hung up.

***

Mr. Garcia, while being very old and exceptionally grumpy, actually had quite a bit of useful information for Jeremy. It wasn't the wild goose chase he feared to find out that Barb was, amazingly, short for *Abigail*, which seemed like some made-up shit to Jeremy. Maybe they read the first two letters backwards? And then added more random letters? Whatever.

A-barb-igail turned out to be an older lady that also used to live in the neighborhood, but Mr. Garcia didn't know whether she still did, or whether she was even still *alive*. How reassuring. He also made sure to point out to Jeremy that he'd never liked people like her, too eccentric, too loud, and too fully of energy. Thanks, Mr. Grumpy.

He made his way down the street to where Abigail-slash-Barb's house was meant to be. With Jeremy's luck, he'd probably find some ruins there, or a small forest, or a full-on black hole. What he really found was a small bungalow with washed-out, light blue side panels. It looked a lot smaller than his new house, but the roof looked a little less steep and the foundation seemed different, so he didn't know for sure.

He rang the doorbell, *praying* for the person opening to be Barb, with a sign hanging around her neck that says "Hello, I am Barb, and you don't have to speak to more people. This whole adventure was not a mistake, and it is now over, you have successfully found me." A short woman with a long ponytail opened the door. Jeremy introduced himself, and tried to get to the point as quickly as possible.

This was not Barb. Of course, it wasn't. It was Lucy. Jeremy told the story of the box, and the butt-shaped pillow, and the adorable note, and the half-heart-shaped necklace, and Lucy listened with wide eyes, and she was beaming.

"My gran... she never *knew*," she suddenly said. Wait, her *grandma*?

"Wait, y-your *grandma*?", he stammered.

She laughed. "Abigail. Yeah. I would always call her 'Granny Abby', but she tried to get everyone to call her Barb. I don't know why."

Jeremy sighed. She couldn't have said this at the start? When he asked about a Barb? Well, at least *Lucy* had a normal name.

"Down the road, you said? The green house?", she asked.

His new house wasn't really green anymore, since nobody had repainted it in a few years, probably even a decade. Jeremy didn't mind, because he never saw the outside much himself, and he couldn't care less what some strangers down the road thought of the state and dilapidation of his house.

"Yea, Maple 17," he replied.

"Evelyn Sherwood", she muttered somberly. "Her and Abby were best friends. Ever since I can remember, they spend most of their time together. Of course, no one thought about it at the time because an old lady like that--people thought she'd have herself figured out, I guess. Maybe they just didn't talk about it much back then, either."

Lucy had been staring into the hallway from where she was sitting, with a kind of intensity that implied she was focusing on something. But there was nothing there. What was she picturing?

"Yea, people had to be a lot quieter about it back then." He paused for a second to arrange his thoughts. All of a sudden, he had a lot of those. Emotions, too.

"The letter makes so much more sense to me now," he finally said. "She said that she was too scared to tell your grandma. Maybe it wasn't just about the anxiety for her."

"Yea," she said under her breath, which had become heavier. "I can't believe she never-"

Lucy let her head drop gently onto her folded arms, which were resting on the table. Jeremy sat there quietly, not knowing what to do. Surely, anything would be better than just sitting there like a fucking idiot, he thought. So he took the leap and trusted his instinct.

"I'm so sorry, Lucy," he said. He waited a second in an attempt to figure out if she heard him or not. "When did she pass?", he asked finally.

It took a few moments for Lucy to catch her breath. Awkwardly, she used the sleeves of her purple sweater to wipe away her tears, along with most of her makeup.

"It's been almost a year now," she muttered. "We're still not fine. I know it's- I know it seems pathetic, but my mom hasn't recovered yet, either. She never spent more than a week away."

Jeremy hastily searched his jacket and jeans pockets for a pack of tissues. Once he finally found it, he placed it on the table in front of her.

"It's not pathetic at all," he managed. He was awful at social situations, let alone situations in which someone was crying because they suffered a tragic loss. Jeremy was completely out of his depth here, but somehow, he still felt like he was managing fine.

"I know," she said sniffly. "It's just hard for us." She took one of the tissues. "Thanks."

Jeremy looked at Lucy as she blew her nose and used a second tissue to pat her face dry. It was a mess now, with her black eyeshadow having spread lines all over her face. But he didn't mind at all. He understood emotions well (at least he liked to think so), and he understood how hard it was to lose a loved one.

They sat for a little longer before Lucy recovered somewhat and went to make some tea for the two of them.

***

A few days had passed, and Jeremy found out a lot more about Barb, Evelyn and their story. He and Lucy had been talking frequently, and with every time she talked about their story, she seemed to lighten up more. It started out just like that first day, with her crying, and Jeremy feeling awful about asking in the first place. But as their conversations went on, Lucy started to seem excited about the love story that could have been.

That day, she called him on the phone while he was in the kitchen, sitting over his laptop and eating a bowl of cereal. He picked up the phone.

"Oh my *God*," Lucy immediately began on the other end, with a kind of excitement in her voice that Jeremy didn't think he'd heard from her yet. "I completely forgot that they went to the same *retirement home*!"

Retirement home? "Retirement home?", he asked out loud.

"Abby and Ev! Like five years ago, my mom got busier with her job because of some big promotion, and obviously I was at school all day, so my grandma decided to move into a home, and she visited home every weekend. But she talked about that place all the time, because Evelyn lived there and talked about it all the time! *That's* why she said in the letter that they might never meet again!"

Jeremy finally understood what she was implying, and he was smiling now. "Wait, and so you think-"

She didn't interrupt him, per se, as that was exactly what he'd wanted her to do. "*They shared a room*, Jer," she said, as if this was some big life-changing revelation for her. Maybe it was.

"Shared a *room*? I didn't even know you could do that in a retirement home," he said, half-surprised, half-excited.

"There is *no way* that Ev didn't admit it to her all that time. Absolutely no way. Jer, they were *literally roommates*, and none of us got it. Oh my God." Lucy seemed like she couldn't stop talking. It was all just flowing out of her, but Jeremy really enjoyed hearing her like this.

They talked for a little longer, and Lucy told more stories about Ev and Abby, and Jeremy loved listening to it all. He imagined her grandma and Evelyn, going on dates, and holding hands at the lake, and eating dinner together. Lucy imagined them sitting together, outside, on a porch swing, with their hands intertwined, looking out at the sunset. It was a perfect date straight out of a movie, the way she seemed to picture it.

After they both hung up, he finally finished his cereal, and he started thinking about the box again. Once he was done eating, he fetched it from on top of his kitchen cabinet, where he'd put it to avoid having to enter the attic again.

He grabbed the small, heart-shaped pillow out of the box and held it in his hand, squeezing it slightly. It was still kind of sticky, but this time around, Jeremy didn't seem to mind. Right now, he was feeling inexplicably brave.

He picked up his phone and started typing up a message to Lucy.

"Speaking of perfect dates," he started. "Wanna see a movie tonight?"
