const darkCookie = localStorage.getItem("dark");
const dark = darkCookie === null ? window.matchMedia("(prefers-color-scheme: dark)").matches : darkCookie === "true";
if (dark)
    $('head').append($("<link/>", {
        rel: "stylesheet",
        href: "/style/dark.css"
    }));

// redirect legacy anchors
if (/^#privacy\/?$/.test(location.hash))
    location.href = "/privacy";
if (/^#impressum\/?$/.test(location.hash))
    location.href = "/impressum";

$(function () {
    $('.navbar-collapse a').on('click', function () {
        $('.navbar-collapse').collapse('hide');
    });

    $('#blobheart').on('click', function () {
        $('#navbar-image').attr('src', 'res/heart.jpeg');
    });

    let mode = $('#dark-mode');
    mode.prop('checked', dark);
    mode.on('click', function () {
        localStorage.setItem("dark", $(this).prop('checked'));
        location.hash = "";
        location.reload();
    });
});
